@charset "gb2312";
/* CSS Document */

@charset "gb2312";
/* CSS Document */

html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
b, u, i, center, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td { 
 margin: 0; 
 padding: 0; 
 border: 0 none; 
 outline: 0; 
 font-size: 100%; 
 
 background: transparent; 
 font-size:12px;
 line-height:20px;
} 
body { 
 line-height: 1; /*background:url(bj.jpg) no-repeat top center #6eb2fa;*/ font-family:Arial, Helvetica, sans-serif;
} 
ol, ul { 
 list-style: none; 
} 
blockquote, q { 
 quotes: none; 
} 
blockquote:before, blockquote:after, 
q:before, q:after { 
 content: none; 
} 
  
/* Ԫ�ػ�ý���ʱ����ʽ! */ 
:focus { 
 outline: 0; 
} 
  
/* �����ı�����ʽ! */ 
ins { 
 text-decoration: none; 
} 
del { 
 text-decoration: line-through; 
} 
  
/* ϸ�߱����ʽ */ 
table { 
 border-collapse: collapse; 
 border-spacing: 0; 
}
a{
text-decoration:none;}
li{
font-size:14px;
line-height:22px;
color:#595959;
}
ul li a{ color:#333;}

/*��ҳ*/
.box{ width:1002px; margin:0 auto;}
.head{ width:1002px; height:510px; position:relative; margin:0px auto;}

.link1{
	width:258px;
	height:57px;
	display:block;
	position:absolute;
	left:61px;
	top:42px;
}
.link2{
	width:158px;
	height:54px;
	display:block;
	position:absolute;
	left:831px;
	top:17px;
}
.nav{ width:1002px; background:url(nav.jpg)  no-repeat center; height:60px; position:relative; margin:0px auto; }
.nav ul{ width:865px; height:80px; padding-left:87px; padding-right:50px; text-align:center; line-height:80px;}
.nav ul li{ width:74px; height:24px; line-height:24px; float:left; margin-right:20px; margin-top:24px;}
.nav ul li a{width:74px; height:24px; display:block;}

.main{ background:url(main.jpg) no-repeat top center; height:510px; position:relative; margin:0 auto}
.main_l{ width:310px; left:36px; position:absolute; height:px; top:43px;}
.main_l img{ border:1px solid #d0bd3e;}
.a1{ left:0px; top:0px; position:absolute}
.a2{ left:0px; top:230px; position:absolute}

.main_t{ width:372px; left:387px; position:absolute; height:px; top:43px;}
.one{ position:absolute; left:0px;  width:360px; top:30px; }
.one h1{ text-align:center; line-height:30px; font-size:14px; font-family: "΢���ź�"}
.one h2{ line-height:18px; font-size:12px; font-family: "΢���ź�"; font-weight:normal}
.one ul{ position:absolute; top:100px; left:20px;}
.one ul li{line-height:18px; font-size:12px; font-family: "΢���ź�"; font-weight:normal}

.onee{ position:absolute; left:0px; top:240px; width:360px;}
.onee ul{ position:absolute; left:20px; top:35px;}
.onee ul li{line-height:18px; font-size:12px; font-family: "΢���ź�"; font-weight:normal}
.gd{ text-align:right; font-family:"΢���ź�"; font-size:14px;}
.gd a{ color:#000}

/*ͼ��*/
.main_r{ position:absolute; right:30px; top:65px; width:189px;}
.taglink1{ top:0px; position:absolute; left:0px; height:161px; width:189px;}
.taglink2{ top:167px; position:absolute; left:0px; height:105px; width:189px;}
.taglink3{ top:245px; position:absolute; left:0px; height:105px; width:189px;}
.taglink4{ top:325px; position:absolute; left:0px; height:105px; width:189px;}

.main1{ background: url(main1.jpg) no-repeat top center; height:449px; position:relative; margin:0 auto}
.main2{ height:116px; width:1002px; margin:0 auto}
.main3{ background: url(main4.jpg) no-repeat top center; height:995px; position:relative; margin:0 auto}
.main3_l{ position:absolute; left:57px; top:127px; width:259px; height:174px; border:1px solid #d0bd3e;}
.main3_t{position:absolute; left:353px; top:87px; width:370px; height:224px; }
.main3_r{ width:177px; height:px; right:50px; position:absolute; top:87px;}
.taglink6{ top:40px; position:absolute; right:20px; height:48px; width:177px; text-align:center; line-height:20px; font-family:"΢���ź�"; color:#FFF; font-size:12px;}
.taglink6 a{ color:#FFF}
.taglink7{ top:109px; position:absolute; right:20px; height:48px; width:177px; text-align:center; line-height:20px; font-family:"΢���ź�"; color:#FFF; font-size:12px;}
.taglink7 a{ color:#FFF}
.taglink8{ top:176px; position:absolute; right:20px; height:48px; width:177px; text-align:center; line-height:20px; font-family:"΢���ź�"; color:#FFF; font-size:12px;}
.taglink8 a{ color:#FFF}

/*�ж�˲��*/
.gdsj{ width:915px; position:absolute; height:px; left:46px; top:336px;}
.gdsj ul{ position:absolute; top:40px;}
.gdsj ul li{ float:left; width:163px; height:136px; margin:0 10px; text-align:center; line-height:20px; font-family:"΢���ź�"; color:#FFF; font-size:12px;}
.gdsj ul li img{ width:161px; height:108px; border:1px solid #d0bd3e;}
.gdsj ul li a{ color:#FFF}

/*��Ƶ�ع�*/
.sjhg{ width:915px; position:absolute; height:px; left:47px; top:652px;}
.sjhg ul{ position:absolute; top:40px;}
.sjhg ul li{ float:left; width:129px; height:130px; margin:0 11px; text-align:center; line-height:20px; font-family:"΢���ź�"; color:#FFF; font-size:12px;}
.sjhg ul li img{ width:127px; height:87px; border:1px solid #d0bd3e;}
.sjhg ul li a{ color:#FFF}

.main4{ background: url(main5.jpg) no-repeat top center; height:808px; position:relative; margin:0 auto}
/*��Ƶ�ع�*/
.tp1{ width:836px; position:absolute; height:px; left:96px; top:57px;}
.tp1 ul{ position:absolute; top:40px;}
.tp1 ul li{ float:left; width:149px; height:130px; margin:0 9px; text-align:center; line-height:20px; font-family:"΢���ź�"; color:#000; font-size:12px;}
.tp1 ul li img{ width:147px; height:98px; border:1px solid #d0bd3e;}
.tp1 ul li a{ color:#000}
.tp2{ width:836px; position:absolute; height:px; left:96px; top:218px;}
.tp2 ul{ position:absolute; top:40px;}
.tp2 ul li{ float:left; width:149px; height:130px; margin:0 9px; text-align:center; line-height:20px; font-family:"΢���ź�"; color:#000; font-size:12px;}
.tp2 ul li img{ width:147px; height:98px; border:1px solid #d0bd3e;}
.tp2 ul li a{ color:#000}

.tp3{ width:836px; position:absolute; height:px; left:96px; top:415px;}
.tp3 ul{ position:absolute; top:40px;}
.tp3 ul li{ float:left; width:149px; height:130px; margin:0 9px; text-align:center; line-height:20px; font-family:"΢���ź�"; color:#000; font-size:12px;}
.tp3 ul li img{ width:147px; height:98px; border:1px solid #d0bd3e;}
.tp3 ul li a{ color:#000}
.tp4{ width:836px; position:absolute; height:px; left:96px; top:572px;}
.tp4 ul{ position:absolute; top:40px;}
.tp4 ul li{ float:left; width:149px; height:130px; margin:0 9px; text-align:center; line-height:20px; font-family:"΢���ź�"; color:#000; font-size:12px;}
.tp4 ul li img{ width:147px; height:98px; border:1px solid #d0bd3e;}
.tp4 ul li a{ color:#000}

.main5{ background:url(main6.jpg) no-repeat top center; height:408px; position:relative; margin:0 auto}
.main6{ height:144px; width:1002px; margin:0 auto}























